Error 267 for terrain edge 3 on Mac

Asked By 0 points N/A Posted on -
qa-featured

Hello,

I am a MAC user with unity 3.5. I have just started using the terrain management tool Terrain Edge 3. I am getting an error 267 with the fix accompanied with another error that reads:

Assets/Resources/LibNoise.Unity/Operator/Turbulence.cs(127,49): error CS1061: Type `Perlin' does not contain a definition for 'Seed' and no extension method 'Seed' of type 'Perlin' could be found (are you missing a using directive or an assembly reference?)

The screenshot of the error is attached below:

error 267 with the fix accompanied with another error

Has anyone else encountered a similar problem?

If yes please do let me know how to fix it up. I'll be waiting for your response.

Kind regards,

SHARE
Best Answer by Belmon Samson
Best Answer
Best Answer
Answered By 0 points N/A #181380

Error 267 for terrain edge 3 on Mac

qa-featured

Hi,
    In this case the software is trying to over right some data manually in the memory.

This can be caused because of some bug in the software. Still first of all please update your OS and then try to run the software again if the error still persists then this is due to the software malfunction and please update the software!

If the error still persists then its time to download the software from another legitimate place and reinstall it.

This will definitely solve the issue!
Hope you got your answer! 🙂

Answered By 0 points N/A #181381

Error 267 for terrain edge 3 on Mac

qa-featured

It looks there is a problem with the latest version that does not tile the terrain properly. Unity is very powerful and it can easily handle 64 square kilometers of area with over 250K trees. It does seem that you are having problem with 2.67 version. Since you have tested again and again, it will not go through reinstallation. I feel you should try the older version 2.66 and It should work. Hope this will be solve your problem.

Login/Register to Answer

Related Questions